from fwd_api.models.UserProfile import UserProfile
from fwd_api.models.UserProfile import Subscription
from fwd_api.models.UserProfile import PricingPlan

def add_user(user_name, _id):
    pricing_plan = PricingPlan(id=_id, code=10, token_limitations=1000000000, duration=1000000000)
    user = UserProfile(id=_id, full_name=user_name)
    subscription = Subscription(id=_id, current_token=0, limit_token=1000000000, pricing_plan=pricing_plan, )
    

